body{
    margin: 0;
}
*{
    box-sizing: border-box;
}
h1{
    color:gold;
}
ul li{
    list-style-type: none;
    background-color: gold;
    width: 120px;
    height: 50px;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    font-size:larger;
    margin-bottom: 30px;
}
ul li{
    list-style-type: none;
    background-color: gold;
    width: 120px;
    height: 50px;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    font-size:larger;
    margin-bottom: 30px;
}
ul li{
    list-style-type: none;
    background-color: gold;
    width: 120px;
    height: 50px;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    font-size:larger;
}
ul li:hover{
    background-color: aqua;
    text-decoration: underline;
}
ul li:hover{
    background-color: aqua;
    text-decoration: underline;
}
ul li:hover{
    background-color: aqua;
    text-decoration: underline;
}
a{
    text-decoration: none;
}